Subject: Thank you for your help and suggestions

From: "Dr. Richard Wood" <[email-masked]>
Date: Thu, 16 Nov 2000 14:17:47 -0500

Hi all

I would like that thank Dorina Kosztin, Rick Venable, Don Gregory and
eugene Leitl for their help, suggestions, files, and URL's to aid in my
building of the wheel, in this case a bigger water box.

I solved the problem when I realized that in my update image command my
image cutoff (cutim) was too small.  When I increased it, I was able to
build a box of over 10000 waters.

Again, thank you to all that offered their help.  I appreciate it.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853